<resources>
    <string name="app_name">Easy Loader</string>
    <string name="activity_repos">GitHub Repos</string>
    <string name="repository_name_message">Repository name:</string>
    <string name="no_more_results">No more results!</string>
    <string name="error_retrieving_repos">Error retrieving repos!</string>
</resources>
